@charset "utf-8";

/*==========================================
 overview
===========================================*/

.downMenu {
  display: none;
}


/*==========================================
 駐車場貸切情報
===========================================*/
.parkingArea {
  width: 100%;
  margin: 0 0 60px;
}
.parkingArea_L {
  float: left;
  width: 48%;
}
.parkingArea_R {
  float: right;
  width: 48%;
}
.parkingArea .parkingDate {
  width: 100%;
  height: 46px;
  border-bottom: 1px solid #fff;
  box-sizing: border-box;
}
.parkingArea .parkingDate .date {
  float: left;
  display: block;
  width: 33.333%;
  height: 45px;
  padding: 10px 0;
  box-sizing: border-box;
  text-align: center;
  font-size: 20px;
  color: #fff;
  background-color: #000;
}
.parkingArea .parkingDate .week {
  float: left;
  display: block;
  width: 33.333%;
  height: 45px;
  padding: 10px 0;
  box-sizing: border-box;
  text-align: center;
  font-size: 20px;
  color: #fff;
  background-color: #6d6d6d;
}
.parkingArea .parkingDate .week.saturday {
  background-color: #326ba5;
}
.parkingArea .parkingDate .week.sunday,
.parkingArea .parkingDate .week.holiday {
  background-color: #c93a3a;
}
.parkingArea .parkingDate .ck {
  float: left;
  display: block;
  width: 33.333%;
  height: 45px;
  padding: 12px 0;
  box-sizing: border-box;
  text-align: center;
  background-color: #d8d8d8;
}
.parkingArea .parkingDate .ck img {
  width: 24px;
  height: 24px;
}
.parkingArea .parkingDate:nth-child(8) {
  display: block;
}
/* スマホ用 */
@media only screen and (max-width: 767px) {
  .parkingArea {
    margin: 0 0 30px;
  }
  .parkingArea_L {
    float: none;
    width: 100%;
    margin: 0 0 20px;
  }
  .parkingArea_R {
    float: none;
    width: 100%;
  }
  .parkingArea .parkingDate {
    float: left;
    width: 100%;
    height: 31px;
  }
  .parkingArea .parkingDate .date {
    width: 33.333;
    height: 30px;
    padding: 7px 0;
    font-size: 14px;
  }
  .parkingArea .parkingDate .week {
    width: 33.333;
    height: 30px;
    padding: 7px 0;
    font-size: 14px;
  }
  .parkingArea .parkingDate .ck {
    width: 33.333%;
    height: 30px;
    padding: 8px 0;
  }
  .parkingArea .parkingDate .ck img {
    width: 16px;
    height: 16px;
  }
}
